bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#36127: 26.1, openbsd-6.5; org-9.2.3 package fails to install


From: Andreas Schwab
Subject: bug#36127: 26.1, openbsd-6.5; org-9.2.3 package fails to install
Date: Tue, 09 Jul 2019 16:00:34 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.2.90 (gnu/linux)

On Jul 09 2019, Lars Ingebrigtsen <address@hidden> wrote:

>> In trying to install org-9.2.3, a question in a dialogue box asks for
>> Yes or No answer to
>>
>>   Buffer " *http elpa.gnu.org:443* has a running process; kill it?"
>
> Huh.  "http"?  Did Emacs 26.1 try to download from http instead of
> https?

Port 443 is https.

Andreas.

-- 
Andreas Schwab, SUSE Labs, address@hidden
GPG Key fingerprint = 0196 BAD8 1CE9 1970 F4BE  1748 E4D4 88E3 0EEA B9D7
"And now for something completely different."





reply via email to

[Prev in Thread] Current Thread [Next in Thread]